Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel XGS-4526

Zyxel XGS-4526 91-010-197004B Switch
SKU: 91-010-197004B

Zyxel XGS-4526, Gözetilmiş, L2+

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel XGS-4526 91-010-197004B Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Suporte 10G
SIM
Velocidade de transferência Mbps
71,5 Mbit/s
Velocidade de transferência (Mb/s)
71,5 Mbit/s
Suporte Power over Ethernet Poe
Não
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Slots de expansão
1 x 10G
Número de portas Ethernet Gigabit de cobre
24
Segurança de portas estáticas
SIM
Suporte SSH/SSL
SIM
Faixa de umidade de operação
10 - 90%
Requisitos de Energia
100-240V AC, 50/60 Hz
Consumo de energia
Faixa de temperatura de operação
0 - 45 °C
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
96 Gbit/s
Filtragem de Endereço MAC
SIM
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
XGS-4526
GTIN EAN UPC
4718937562381,
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
XGS-4526
Série de Produto
Mercados vendidos
NL, GB, US
Data de adição ao sistema
2009-12-03
Data de produção
Código do produto
91-010-197004B
Tabela de Endereços IP
2000
Empilhável
SIM
Suporte MIB
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925
Entradas de rota
512
Suporte SSH SSL
SIM
Zyxel XGS-4526 91-010-197004B Switch